{
  "submission_id": "1640662",
  "keywords": [
    {
      "keyword_id": "18194",
      "keyword_name": "attitude",
      "contributed": "f",
      "submissions_count": "142"
    },
    {
      "keyword_id": "802",
      "keyword_name": "cake",
      "contributed": "f",
      "submissions_count": "5262"
    },
    {
      "keyword_id": "60",
      "keyword_name": "cat",
      "contributed": "f",
      "submissions_count": "218022"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "90467"
    },
    {
      "keyword_id": "1444",
      "keyword_name": "family",
      "contributed": "f",
      "submissions_count": "6947"
    },
    {
      "keyword_id": "23",
      "keyword_name": "forest",
      "contributed": "f",
      "submissions_count": "15266"
    },
    {
      "keyword_id": "403466",
      "keyword_name": "forest hill",
      "contributed": "f",
      "submissions_count": "914"
    },
    {
      "keyword_id": "3294",
      "keyword_name": "hill",
      "contributed": "f",
      "submissions_count": "1259"
    },
    {
      "keyword_id": "66",
      "keyword_name": "mother",
      "contributed": "f",
      "submissions_count": "11679"
    },
    {
      "keyword_id": "67",
      "keyword_name": "son",
      "contributed": "f",
      "submissions_count": "8249"
    },
    {
      "keyword_id": "8015",
      "keyword_name": "webcomic",
      "contributed": "f",
      "submissions_count": "7974"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "6",
  "create_datetime": "2018-06-23 02:49:46.588614+00",
  "create_datetime_usertime": "23 Jun 2018 04:49 CEST",
  "last_file_update_datetime": "2018-06-23 02:46:57.053281+00",
  "last_file_update_datetime_usertime": "23 Jun 2018 04:46 CEST",
  "username": "CampionL",
  "user_id": "478720",
  "user_icon_file_name": "140635_CampionL_zoobunn.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/140/140635_CampionL_zoobunn.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/140/140635_CampionL_zoobunn.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/140/140635_CampionL_zoobunn.png",
  "file_name": "2341188_CampionL_16d008.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2341/2341188_CampionL_16d008.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2341/2341188_CampionL_16d008.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2341/2341188_CampionL_16d008.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2341/2341188_CampionL_16d008.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2341/2341188_CampionL_16d008.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2341/2341188_CampionL_16d008.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2341/2341188_CampionL_16d008.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2341/2341188_CampionL_16d008_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2341/2341188_CampionL_16d008_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "41",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "69",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "104",
  "files": [
    {
      "file_id": "2341188",
      "file_name": "2341188_CampionL_16d008.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2341/2341188_CampionL_16d008.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2341/2341188_CampionL_16d008.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2341/2341188_CampionL_16d008.jpg",
      "mimetype": "image/png",
      "submission_id": "1640662",
      "user_id": "478720",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "622",
      "screen_size_x": "920",
      "screen_size_y": "318",
      "preview_size_x": "300",
      "preview_size_y": "104",
      "initial_file_md5": "0a978eeb1eaf448d427230311308ec9b",
      "full_file_md5": "e92a1163e4b42494a8d4b98802d30455",
      "large_file_md5": "0adc77890dda8f68b26909a46343510c",
      "small_file_md5": "af0cdffb659631b6fd6929da363ed753",
      "thumbnail_md5": "8f38d6de2dd2a57f5d3808062b439dbf",
      "deleted": "f",
      "create_datetime": "2018-06-23 02:46:57.053281+00",
      "create_datetime_usertime": "23 Jun 2018 04:46 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2341/2341188_CampionL_16d008.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2341/2341188_CampionL_16d008.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2341/2341188_CampionL_16d008.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2341/2341188_CampionL_16d008.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2341/2341188_CampionL_16d008_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2341/2341188_CampionL_16d008_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "41",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "69",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "104"
    }
  ],
  "pools": [
    {
      "pool_id": "50080",
      "name": "Forest Hill Daily strips",
      "description": "All daily strips for Forest Hill, including the introductory title card. Uploaded a week or two behind the main comic site.",
      "count": "755",
      "submission_left_submission_id": "1638268",
      "submission_left_file_name": "2337705_CampionL_16d007.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2337/2337705_CampionL_16d007.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2337/2337705_CampionL_16d007.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2337/2337705_CampionL_16d007.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2337/2337705_CampionL_16d007.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2337/2337705_CampionL_16d007_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2337/2337705_CampionL_16d007_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "41",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "69",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "104",
      "submission_right_submission_id": "1640664",
      "submission_right_file_name": "2341191_CampionL_16d009.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2341/2341191_CampionL_16d009.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2341/2341191_CampionL_16d009.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2341/2341191_CampionL_16d009.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2341/2341191_CampionL_16d009.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2341/2341191_CampionL_16d009_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2341/2341191_CampionL_16d009_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "41",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "69",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "104"
    }
  ],
  "description": "Originally published early 2016.\n\nMunch is finally home, a little grated.\n\nYou can read the latest strips at [url=http://www.foresthillcomic.org]foresthillcomic.org[/url].",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Originally published early 2016.<br /><br />Munch is finally home, a little grated.<br /><br />You can read the latest strips at <a href=\"http://www.foresthillcomic.org\" rel=\"nofollow\">foresthillcomic.org</a>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Forest Hill - Home Late",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "597"
}